
Infrastructure - Task #6491

Feature # 6490 (Closed): Support Dataone Dublin Core Extended Science Metadata Object Format

Register/create new ObjectFormat for Dublin Core Extended

2014-10-02 19:30 - Skye Roseboom

Status: Closed Start date: 2014-10-02

Priority: Normal Due date:  

Assignee: Skye Roseboom % Done: 100%

Category: d1_cn_service Estimated time: 0.00 hour

Target version: CCI-1.5.0   

Milestone: None Story Points:  

Product Version: *   

Description

Need dublin core extended science metadata format type.

History

#1 - 2014-10-02 20:08 - Skye Roseboom

- Subject changed from Register/create new Format for DCX to Register/create new ObjectFormat for Dublin Core Extended

#2 - 2014-10-02 20:10 - Skye Roseboom

- Assignee changed from Chris Jones to Robert Waltz

#3 - 2014-11-12 16:30 - Skye Roseboom

Suggested object format:

info:lc/xmlns/dcx-v1

Library of Congress Dublin Core Extended v1

METADATA

/d1:objectFormat

#4 - 2014-11-12 21:15 - Skye Roseboom

- Assignee changed from Robert Waltz to Chris Jones

Hey Chris, can you install this object format at the same time as installing the NeXML object format?

#5 - 2014-11-25 23:20 - Skye Roseboom

- Assignee changed from Chris Jones to Skye Roseboom

- Status changed from New to In Progress

updated on sandbox-1,2 and stage-1,2

#6 - 2014-12-05 17:45 - Skye Roseboom

- Status changed from In Progress to Testing

#7 - 2014-12-08 23:31 - Skye Roseboom

- Status changed from Testing to Closed
redmine.dataone.org/d1:objectFormat


- translation missing: en.field_remaining_hours set to 0.0

added to production object format list 12-7
